Subject: Thank you

From: [email-masked]
Date: Sun, 25 Sep 94 20:17:06 CDT

Hi:
  Thank you so much for everybody's kind reply of my questions about my
friend's car accidence. It really empress me about all of your warm and idea. I 
also want to say thank you for my friend. She is going to go to the court soon. 
Are there any persons familar with the traffic court of accident?  There is
some questions concerning about court:
 
  1. Who should attend the court? Are they district atoney, other driver and
police officer? If the waitness does not go, can police officer subpoena him?

  2. In the court, at the begining,  does the judge ask whether there is a
person who want to go to traffic school? If she says yes, does that mean even
she is guilty, there is no point for her in the future?

  3. If she lost the case, should she pay money for it? Does she have to pay
the money to police officer and district atorney?
   
Thank you so much for your concerning and appreciate in advance!!!!